body {
    margin:0;
    padding: 0;
}

header {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid lightgrey;
    align-items: center;
    padding: 0 5px;
    height: 50px;
}

header ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
    
}

header nav {
    width: 60%;
}

header a {
    text-transform: capitalize;
    text-decoration: none;
    color: black;
}


.btn-menu  {
    display: none;
    background-color: white;
    border: none;
    font-weight: bold;
    font-size: 1em;
}


@media (max-width:500px) {

    .btn-menu {
        display: block;
    }

    header nav {
        display: none;
    }

}